Bug 1308848 - Backport multiple test fix in RESTEASY-1207. TestIIOImageProvider for JDK7, TestSecureProcessing and TestXXE for JDK8
Backport multiple test fix in RESTEASY-1207. TestIIOImageProvider for JDK7, T...
Status: CLOSED DUPLICATE of bug 1308469
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RESTEasy (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chao Wang
Katerina Odabasi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 04:33 EST by Chao Wang
Modified: 2016-02-18 18:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 15:03:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RESTEASY-1207 Major Closed Multiple tests failed in resteasy-jaxrs 2016-02-19 03:54 EST

  None (edit)
Description Chao Wang 2016-02-16 04:33:15 EST
Fix multiple resteasy-jaxrs-test failures:


Failed tests:   testSecurityDefaultDTDsFalseExpansionTrue(org.jboss.resteasy.test.xxe.TestSecureProcessing): expected:<200> but was:<400>
  testSecurityTrueDTDsFalseExpansionTrue(org.jboss.resteasy.test.xxe.TestSecureProcessing): expected:<200> but was:<400>
  testXXEWithExpansion(org.jboss.resteasy.test.xxe.TestXXE): expected:<200> but was:<400>
  testPostJPEGIMage(org.jboss.resteasy.test.providers.iioimage.TestIIOImageProvider)

Note You need to log in before you can comment on or make changes to this bug.